body, p, div, span, td, ul, li {

  color: #FFFFFF;
}
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
.tab {
  color: #000000;
  text-decoration: none;
}
.tab-on {
  color: #FFFFFF;
  text-decoration: none;
}
.small {
  font-size: 11px;
}
.footer {
  font-size: 12px;
  color: #000000;
}
.lite {
  color: #666666;
}
.blue {
  color: #1B68CB;
}
.title {
  font-size: 17px;
  font-weight: bold;
  color: #FF6600;
}
.title2 {
  font-size: 10pt;
  font-weight: bold;
  color: #FF6600;
}
.title3 {
  font-size: 18px;
  font-weight: bold;
  color: #1B68CB;
}
.tbl-title {
  font-weight: bold;
  background-color: #CCCCCC;
  font-family: Geneva, Helvetica, sans-serif;
  font-size: 13px;
  color:#000000;
  
}
.tbl-head {
  font-weight: bold;
  background-color:#999999;
  color: #FFFFFF;
}
.tbl-head2 {
  font-weight: bold;
  background-color:#999999;
  color: #FFFFFF;
}
.border {
  background-color: #FFFFFF;
}
.color1 {
  background-color: #FFFFFF;
  font-family: Geneva, Helvetica, sans-serif;
	font-size: 13px;
}
.color2 {
  background-color: #F8F8F9;
  font-family: Geneva, Helvetica, sans-serif;
  font-size: 13px;
  color:#000000;
}
form {
  margin: 0px;
  padding: 0px;
}y
img {
  border-style: none;
  border-width; 0px;
}
.prodindividual { height:52px; 
                  color:#FFFFFF; }
				  
.prodtitle {color:#FFFFFF; }				  